drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/geeqie
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/geeqie/
-rwxr-xr-x	root/root	usr/lib/geeqie/downsize
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-camera-import
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-camera-import-hook-script
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-export-jpeg
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-image-crop
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-random-image
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-resize-image
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-rotate
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-symlink
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-tethered-photography
-rwxr-xr-x	root/root	usr/lib/geeqie/geeqie-tethered-photography-hook-script
-rwxr-xr-x	root/root	usr/lib/geeqie/geocode-parameters.awk
-rw-r--r--	root/root	usr/lib/geeqie/lensID
-rwxr-xr-x	root/root	usr/lib/geeqie/resize-help.sh
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/org.geeqie.Geeqie.desktop
drwxr-xr-x	root/root	usr/share/geeqie/
drwxr-xr-x	root/root	usr/share/geeqie/applications/
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.camera-import.desktop
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.export-jpeg.desktop
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.image-crop.desktop
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.open-with.desktop
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.random-image.desktop
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.resize-image.desktop
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.rotate.desktop
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.symlink.desktop
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.tethered-photography.desktop
-rw-r--r--	root/root	usr/share/geeqie/applications/org.geeqie.video-player.desktop
-rw-r--r--	root/root	usr/share/geeqie/org.geeqie.template.desktop
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/geeqie.svg
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/geeqie.1.gz
drwxr-xr-x	root/root	usr/share/pixmaps/
-rw-r--r--	root/root	usr/share/pixmaps/geeqie.png
